org.eclipse.mat.ui.internal.acquire

## Class AcquireSnapshotAction.Handler

- java.lang.Object
- - AbstractHandler
  - - org.eclipse.mat.ui.internal.acquire.AcquireSnapshotAction.Handler

Enclosing class:
  AcquireSnapshotAction

    public static class AcquireSnapshotAction.Handler
    extends AbstractHandler

### Constructor Summary

Constructors
Constructor and Description
`Handler()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Object` `execute(ExecutionEvent executionEvent)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Handler

    public Handler()

### Method Detail

#### execute

    public Object execute(ExecutionEvent executionEvent)